* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}
body {
    height: 100vh;
    width: 100%;
    background-color: #ffff00;
    display: flex;
    align-items: center;
    justify-content: center;
    
}
main {
    display: flex;
    flex-direction: row;
    gap: 30px;
}
.box {
    position: relative;
    height: 10rem;
    width: 18rem;
    border:3px dotted green;
}
.box h1 {
    margin-top: 12%;
    color: green;
    font-size: 50px;
    text-align: center;
}
.box p {
    font-weight: bold;
    font-size: 20px;
    margin-top: 20px;
    text-align: center;
}
.box img {
    position: absolute;
    height: 5rem;
    left:6.60rem;
    top: -3rem;
}